//! This crate is here forever🐳
pub mod eternal;
pub use eternal::notify_everyone_that_this_create_is_here_forever;

#[cfg(test)]
mod tests {
    use super::*;

    #[test]
    #[should_panic]
    fn eternal_test() {
        notify_everyone_that_this_create_is_here_forever();
    }
}
